MSA Storage
cancel
Showing results for 
Search instead for 
Did you mean: 

HBA FCA2101 compatible to Windows 2000 SP4?

 
SOLVED
Go to solution
CA1053887
Occasional Visitor

HBA FCA2101 compatible to Windows 2000 SP4?

Does HBA FCA2101 compatible to W2k SP4?
I search on HP provided information but seems not certify yet.

Thanks
5 REPLIES 5
BR763624
Occasional Visitor

Re: HBA FCA2101 compatible to Windows 2000 SP4?

product cataloge tell what:
"FCA2101 StorageWorks 2 Gb, Fibre Channel Host Bus Adapter is a single channel, 64-bit/66 MHz PCI-to-Fibre Channel Host Bus Adapter (HBA) with an embedded multi-mode optical interface.
Operating system support for this HBA is Windows 2000 Advanced Server and Windows NT 4.0 (Sp6).
This HBA is qualified for x86 NT platforms configured with the msa1000, ema12000/16000 and enterprise virtual array v2.0 (EVA 2.0) Enterprise Backup Solution (EBS) offerings."

and based on my practics i can said what it's HBA work under W2KSP3 perfectly. I think and under SP4 it's mast work too.
meloni
Honored Contributor
Solution

Re: HBA FCA2101 compatible to Windows 2000 SP4?

hi,
I an confirm you that the fc2101 is tested with w2k SP4 (server and advanced server)
with MSA1000 storage and Securepath.

You alway have to refer in which environment you are working because several components have to be tested with the SP, not just a driver

marino
---------------X-------------------X--------------------X----------------X--------------
If everything is under control, you are going too slow (Mario Andretti)
meloni
Honored Contributor

Re: HBA FCA2101 compatible to Windows 2000 SP4?

here is the document

ftp://ftp.compaq.com/pub/solutions/enterprise/ha/microsoft/MSA1000.pdf


marino
---------------X-------------------X--------------------X----------------X--------------
If everything is under control, you are going too slow (Mario Andretti)
CA1054935
Occasional Visitor

Re: HBA FCA2101 compatible to Windows 2000 SP4?

Yes, it does work... We are running at least 10 servers w/FCA2101 & win2k sp4...connected to a XP1024 san.
david5337_1
Regular Advisor

Re: HBA FCA2101 compatible to Windows 2000 SP4?

But does it need to update the driver?